Endpoint Vulnerability

Microsoft: Connected User Experiences and Telemetry Service Elevation of Privilege Vulnerability

Description

An elevation of privilege vulnerability exists when Connected User Experiences and Telemetry Service improperly handles file operations. An attacker who successfully exploited this vulnerability could run processes in an elevated context. An attacker could exploit this vulnerability by running a specially crafted application on the victim system. The security update addresses the vulnerability by correcting how the Connected User Experiences and Telemetry Service handles file operations.

Affected Products

Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1909 (Server Core installation)

References

CVE-2020-0844,